body {
   font-family: Arial, Helvetica, sans serif;
   font-size: 10pt;
   color: #000;
   margin: 0;
   background: #fff;
}
p {
   margin: 0;
}
#contain {
   width: 100%;
   text-align: center;
}
#main {
   margin: 10px auto;
   text-align: center;
   width: 962px;
   border: 1px solid #ccc;
}
.header {
   margin-top: 0px;
   margin-bottom: 25px;
}
.flash {
}
.slogan {
   font-size: 11pt;
   font-style: italic;
   color: #999;
}
a {
   color: #bdbec1;
   text-decoration: none;
}
a:hover {
   color: #999;
}
#footer {
   text-align: center;
   margin: 20px auto 0;
   padding: 5px;
}
#footer p {
   margin: 0;
   line-height: 1.5em;
}
ul {
   list-style-type: none;
   text-align: center;
   margin: 0;
   padding-right: 35px;
   _padding-right: 0;
   line-height: 2em;
   font-size: 8pt;
   color: #bdbec1;
}
li {
   display: inline;
   border-left: 1px solid #bdbec1;
   margin: 0;
   padding: 0 5px;
}
li.first {
   border: 0;
}
